pdlzip (1.15~rc1-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:10:09 +0100

pdlzip (1.15~rc1-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 1.15~rc1.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 Jan 2026 09:24:03 +0100

pdlzip (1.14-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.
  * Building with hardening build-flags (Closes: #1119524).

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Nov 2025 21:15:42 +0100

pdlzip (1.14-3) sid; urgency=medium

  * Updating standards version to 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:48:20 +0100

pdlzip (1.14-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Feb 2025 19:32:26 +0100

pdlzip (1.14-1) sid; urgency=medium

  * Merging upstream version 1.14.
  * Correcting public-domain identifier in copyright.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 11:06:12 +0100

pdlzip (1.14~rc1-1) sid; urgency=medium

  * Merging upstream version 1.14~rc1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Nov 2024 09:40:36 +0100

pdlzip (1.13-2) sid; urgency=medium

  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:44:16 +0200

pdlzip (1.13-1) sid; urgency=medium

  * Merging upstream version 1.13.
  * Updating years in copyright for 2024.

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Jan 2024 06:33:48 +0100

pdlzip (1.13~rc1-1) sid; urgency=medium

  * Merging upstream version 1.13~rc1.
  * Refreshing build.patch.
  * Disabling testsuite for now as the current upstream release misses
    some files for it to run at all.

 -- Daniel Baumann <daniel@debian.org>  Tue, 23 Jan 2024 06:41:51 +0100

pdlzip (1.12-6) sid; urgency=medium

  * Minimizing debhelper build-depends for trixie.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 Jun 2023 18:44:04 +0200

pdlzip (1.12-5) sid; urgency=medium

  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Jan 2023 17:45:40 +0100

pdlzip (1.12-4) sid; urgency=medium

  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 14 Jul 2022 19:39:13 +0200

pdlzip (1.12-3) sid; urgency=medium

  * Correcting typo in watch file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 05 Apr 2022 04:01:32 +0200

pdlzip (1.12-2) sid; urgency=medium

  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 Mar 2022 07:11:36 +0100

pdlzip (1.12-1) sid; urgency=medium

  * Merging upstream version 1.12.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Feb 2022 17:26:55 +0100

pdlzip (1.11-3) sid; urgency=medium

  * Moving to dh_installalternatives.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Dec 2021 03:44:23 +0100

pdlzip (1.11-2) sid; urgency=medium

  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Oct 2021 09:54:29 +0200

pdlzip (1.11-1) sid; urgency=medium

  * Merging upstream version 1.11.
  * Updating years in copyright file for 2021.
  * Updating to standards version 4.5.1.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel@debian.org>  Mon, 25 Jan 2021 15:08:41 +0100

pdlzip (1.10-9) sid; urgency=medium

  * Including buildtools.mk unconditionally in rules.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Aug 2020 06:56:00 +0200

pdlzip (1.10-8) sid; urgency=medium

  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating copright file to match upstream changes.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Apr 2020 13:57:54 +0200

pdlzip (1.10-7) sid; urgency=medium

  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 25 Jan 2020 19:35:24 +0100

pdlzip (1.10-6) sid; urgency=medium

  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Nov 2019 14:35:36 +0100

pdlzip (1.10-5) sid; urgency=medium

  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #932929).

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 Aug 2019 14:13:27 +0200

pdlzip (1.10-4) sid; urgency=medium

  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Jul 2019 18:34:31 +0200

pdlzip (1.10-3) sid; urgency=medium

  * Improving watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Feb 2019 20:14:13 +0100

pdlzip (1.10-2) sid; urgency=medium

  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 Jan 2019 19:37:53 +0100

pdlzip (1.10-1) sid; urgency=medium

  * Merging upstream version 1.10.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jan 2019 11:58:30 +0100

pdlzip (1.9-3) sid; urgency=medium

  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Dec 2018 10:46:53 +0100

pdlzip (1.9-2) sid; urgency=medium

  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Aug 2018 12:06:01 +0200

pdlzip (1.9-1) sid; urgency=medium

  * Merging upstream version 1.9.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel@debian.org>  Tue, 13 Feb 2018 08:05:19 +0100

pdlzip (1.8-4) sid; urgency=medium

  * Removing explicit debug package in favour of automated debug packages.

 -- Daniel Baumann <daniel@debian.org>  Sun, 05 Nov 2017 08:48:16 +0100

pdlzip (1.8-3) sid; urgency=medium

  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel@debian.org>  Sun, 05 Nov 2017 07:44:48 +0100

pdlzip (1.8-2) sid; urgency=low

  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Jun 2017 21:42:58 +0200

pdlzip (1.8-1) experimental; urgency=low

  * Merging upstream version 1.8.
  * Updating vcs fields.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 May 2017 18:00:01 +0200

pdlzip (1.7-5) sid; urgency=low

  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel@debian.org>  Thu, 26 Jan 2017 17:39:02 +0100

pdlzip (1.7-4) sid; urgency=low

  * Adjusting previous changelog entry.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 Dec 2016 10:50:45 +0100

pdlzip (1.7-3) sid; urgency=low

  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel@debian.org>  Sat, 15 Oct 2016 08:02:14 +0200

pdlzip (1.7-2) sid; urgency=low

  * Complementing previous changelog entry.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Jul 2016 17:41:43 +0200

pdlzip (1.7-1) sid; urgency=low

  * Merging upstream version 1.7.
  * Refreshing build.patch.
  * Wrap and sorting control file.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 May 2016 11:53:10 +0200

pdlzip (1.6-2) sid; urgency=low

  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 May 2016 17:17:41 +0200

pdlzip (1.6-1) sid; urgency=low

  * Dropping pre-jessie breaks.
  * Merging upstream version 1.6.

 -- Daniel Baumann <daniel@debian.org>  Thu, 04 Jun 2015 20:18:43 +0200

pdlzip (1.6~rc1-1) experimental; urgency=low

  * Merging upstream version 1.6~rc1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Apr 2015 18:55:12 +0200

pdlzip (1.5-3) sid; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Sep 2014 00:15:44 +0200

pdlzip (1.5-2) sid; urgency=low

  * Updating to standards version 3.9.5.
  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Mar 2014 21:20:30 +0200

pdlzip (1.5-1) experimental; urgency=low

  * Merging upstream version 1.5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Sep 2013 14:23:17 +0200

pdlzip (1.5~rc1-1) experimental; urgency=low

  * Merging upstream version 1.5~rc1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Jul 2013 20:13:28 +0200

pdlzip (1.4-3) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Jul 2013 13:56:44 +0200

pdlzip (1.4-2) experimental; urgency=low

  * Adding lzip-alternative provides.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Jun 2013 17:07:00 +0200

pdlzip (1.4-1) experimental; urgency=low

  * Merging upstream version 1.4.
  * Rediffing build.patch.

 -- Daniel Baumann <daniel@debian.org>  Tue, 28 May 2013 17:12:39 +0200

pdlzip (1.4~rc2-2) experimental; urgency=low

  * Correcting spelling typo in comment in rules.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 May 2013 10:26:15 +0200

pdlzip (1.4~rc2-1) experimental; urgency=low

  * Merging upstream version 1.4~rc2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Apr 2013 12:50:11 +0200

pdlzip (1.4~rc1-1) experimental; urgency=low

  * Merging upstream version 1.4~rc1.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with ffour digits.
  * Trimming diff headers in patches.
  * Refreshing build.patch.
  * Adding alternative handling for /usr/bin/lzip.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Mar 2013 10:16:27 +0100

pdlzip (1.3-4) sid; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Mar 2013 21:20:29 +0100

pdlzip (1.3-3) sid; urgency=low

  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Dec 2012 10:44:17 +0100

pdlzip (1.3-2) sid; urgency=low

  * Adding patch to avoid overwriting build-environment.
  * Switching to xz compression.
  * Updating copyright file to format version 1.0.
  * Updating to standards version 3.9.3.
  * Updating to debhelper version 9.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 05:21:45 +0200

pdlzip (1.3-1) sid; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.3.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Jan 2012 11:13:56 +0100

pdlzip (1.2-4) sid; urgency=low

  * Updating standards version to 3.9.2.
  * Compacting copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Jul 2011 17:10:49 +0200

pdlzip (1.2-3) sid; urgency=low

  * Improving previous changelog entries.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Jan 2011 21:35:23 +0100

pdlzip (1.2-2) sid; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Updating copyright file.
  * Simplyfing debhelper auto_install override in rules.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Jan 2011 23:05:11 +0100

pdlzip (1.2-1) experimental; urgency=low

  * Updating year in copyright file.
  * Merging upstream version 1.2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Jan 2011 19:03:07 +0100

pdlzip (1.1-2) sid; urgency=low

  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Removing pre-squeeze depends to dpkg.
  * Updating copyright file.
  * Adding dpkg source options file.
  * Removing README.source and headers in copyright file.
  * Correcting name of debhelper docs file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Dec 2010 06:44:51 +0100

pdlzip (1.1-1) sid; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 1.1.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 01 Sep 2010 15:01:09 +0200

pdlzip (1.0-1) sid; urgency=low

  * Merging upstream version 1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 Apr 2010 12:11:46 +0200

pdlzip (1.0~rc3-1) sid; urgency=low

  * Merging upstream version 1.0~rc3.

 -- Daniel Baumann <daniel@debian.org>  Sat, 27 Mar 2010 10:30:07 +0100

pdlzip (1.0~rc2-1) sid; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:47:23 +0100
